# Uses of Class
org.apache.datasketches.quantilescommon.DoublesSortedViewIterator

Packages that use DoublesSortedViewIterator
Package
Description
org.apache.datasketches.quantilescommon
This package contains common tools and methods for the quantiles, kll and req packages.

## Uses of DoublesSortedViewIterator in org.apache.datasketches.quantilescommon

Methods in org.apache.datasketches.quantilescommon that return DoublesSortedViewIterator
Modifier and Type
Method
Description
`DoublesSortedViewIterator`
DoublesSketchSortedView.`iterator()`
`DoublesSortedViewIterator`
DoublesSortedView.`iterator()`